// Prevents additional console window on Windows in release, DO NOT REMOVE!!
#![cfg_attr(not(debug_assertions), windows_subsystem = "windows")]

fn main() {
    app::initialize::initialize_directories();
    app::tauri::run_tauri_app();
}
